


li {
line-height: 23px;
font-size: 12px;
}

.news-slide-img {
float: left;
margin: 0px 10px 0px 0px;
width: 55%;
}

.atrac-headline a {
position: absolute;
right: 17px;
top: 13px;
color: #FFF;
font-weight: bold;
font-size: 12px;
}

.atrac-headline h5 {
line-height: 40px;
margin-left: 10px;
color: #FFF;
padding-left: 25px;
padding-top: 4px;
background: url(../img/home-attact.png) no-repeat center left;
}

.atrac-headline {
background: #1E6FBD;
margin-bottom: 10px;
border-radius: 5px;
position: relative;
}

.news-slide-content p {
color: #555;
}

.news-slide-margin {
margin: 10px 10px -10px 10px;
}

p.headline {
font-weight: bold;
color: #005AAB;
margin: 0px 0px 15px 0px;
font-size: 15.4px;
}
.news-slide {
border: 1px solid #CECECE;
margin-bottom: 20px;
min-height: 227px;
max-height: 227px;
}
.clear{
clear:both;
}
.footer{
background:#f6f6f6;
}
.jolist{
margin-bottom:10px;
}
.jo-mg-lf{
margin-left:10px;
}
.jo-mg-top{
margin-top:115px;
}
.jo-mg-top a:hover{
text-decoration:none;
}
.jo-grey-color{
color:#7f7f7f;
}
.footer ul li a:hover{
color:#7f7f7f;
}
.jo-divider{
margin:15px 0px 15px 0px;
border-bottom:1px solid #bababa;
}
.float-right{
float:right;
}
.copyright{
padding:30px 0px 10px 0px;
}
.mysearch{
background-image:url('../img/gra_bg.png');
border-radius:10px;
box-shadow: 0px 0px 5px #3e3e3e;
}
.mysearch h4{
margin:10px 0px 10px 20px;
color:#fff;
}
.search_btn{
background:#ffcb08;
color:#2f2f2f;
border:none;
width:153px;
height:35px;
border-radius:4px;
box-shadow: 0px 1px 0px #896c00;
margin-top:15px;
}
.mywrite{
background-image:url('../img/gra_bg.png');
border-radius:10px;
box-shadow: 0px 0px 5px #3e3e3e;
}
.mywrite h4{
color:#fff;
}
.trutoado{
margin-top:-300px;
z-index:10000;
position:relative;
}
.write_btn{
background-image:url('../img/dang_btn.png');
border:none;
width:314px;
height:71px;
border-radius:7px;
box-shadow: 0px 1px 0px #006987;
}
.jo{
background:grey;
}
.coolbox{
margin-left:15px;
margin-right:15px;
margin-top:30px;
background-image:url('../img/gra_bg.png');
border-radius:10px;
box-shadow: 0px 0px 5px #3e3e3e;
color:#fff;
}
.coolbox h4{
padding:15px 15px 5px 15px;
}
.coolbox-in{
margin:0px 0px 0px 17px;
padding-bottom:20px;
}
.my-left{
width:17%;
float:left;
padding-right:20px;
}
.my-right{
margin-left:10px;
}
.select-fix{
width:100px;
}
.input-fix{
width:294px;
}
.header{
height:85px;
position:relative;
}
.header h1{
position:absolute;
top:0px;left:0px;
}
.header ul li{
text-transform:uppercase;
}
.header ul.menus{
position:absolute;
top:32px;left:215px;
font-family: Antenna,Arial,Helvetica,sans-serif!important;
font-weight:bold;
z-index:1111111111111111111111111111111111111111111
}
.header ul.menus li a{
color:#444;
font-size:16px;
}
.header ul.menus li a.menus-active{
color:#444;
}
.header ul.menus li a:hover{
text-decoration:none;
color:#888;
}
.header ul.logs li a:hover{
color:#0088CC;
}

.header ul.logs{
position:absolute;
top:34px;right:0px;
color:#9d9d9d;
}
.header ul.logs li{
padding:0px;
}
.header ul.logs li a{
font-size:13px;
color:#9d9d9d;
}
.header ul.logs li a:hover{
text-decoration:none;
color:#9d9d9d;
}
.header2{
height:75px;
position:relative;
}
.header2 h1{
position:absolute;
top:0px;left:0px;
}
.header2 ul li{
text-transform:uppercase;
}
.header2 ul.menus{
position:absolute;
top:34px;left:230px;
font-family: Antenna,Arial,Helvetica,sans-serif!important;
font-weight:bold;
}
.header2 ul.menus li a{
color:#444;
font-size:16px;
}
.header2 ul.menus li a.menus-active{
color:#444;
}
.header2 ul.menus li a:hover{
text-decoration:none;
color:#888;
}
.header2 ul.logs li a:hover{
color:#0088CC;
}

.header2 ul.logs{
position:absolute;
top:34px;right:0px;
color:#9d9d9d;
}
.header2 ul.logs li{
padding:0px;
}
.header2 ul.logs li a{
font-size:11px;
color:#9d9d9d;
}
.header2 ul.logs li a:hover{
text-decoration:none;
color:#9d9d9d;
}
.special-area{
margin-top:-10px;
}
.l-special-area{
color:#fff;
background:#005aab;
line-height:40px;
}
.l-special-area img{
margin-left:10px;
margin-top:10px;
}
.l-special-area span{
font-weight:bold;
}
.rent_btn{
width:155px;height:38px;
background-image:url(../img/gianhang_btn.png);
border:none;
border-radius:7px;
box-shadow: 0px 1px 1px #999;
font-size:12px;
color:#555;
margin-right:10px;
}
.wt_btn{
width:155px;height:38px;
background-image:url(../img/write_btn.png);
border:none;
border-radius:7px;
box-shadow: 0px 1px 1px #999;
font-size:12px;
color:#555;
}

.description_search
{
     margin-top:12px;
     font-size:15px;
     font-family:sans-serif;
     color: #444;font-weight: bold
}

.find-area{
background:#f4f4f4;
border-radius:5px;
border:1px solid #cecece;
height:100px;
margin:10px 10px 10px 0px;
}

.front_HeadSearch_adress
{
    margin-bottom:4px;
    font-size:17px;
    text-indent:3px;
}


.find-area-in{
margin:10px;
}
.search_btn2{
    width:85px;height:39px;
    background:#005aab;
    border:none;
    border-radius:5px;
    padding:5px 5px 5px 5px;
    background: url(../img/search_icon.png) #005aab no-repeat  ;
     background-position: 50% 50%;
     margin-bottom:4px;
}
.canhtrai{
margin-left:20px;
}
.out-inf{
border:1px solid #cecece;
margin-bottom:10px;
}
.out-inf .box-inf{
margin:10px;
}
.out-inf .box-inf span{
float:right;
}
.l-main{
width:25%;
float:left;
margin-right:10px!important;
font-size:12px;
}
.r-main{
width:70%;
float:right;
}
.jo-dt{
width:63px!important;
}
.jo-dd{
margin-left:73px!important;
}
.nav-tabs{
margin-bottom:5px;
}
.tuvan-btn{
background:#ffcb08;
width:150px;height:30px;
border:none;
border-radius:4px;
box-shadow: 0px 1px 1px #999;
}
.tuvan-btn:hover{
background:#ffda50;
}
.box-inf .head b{
color:#005aab;
}
.box-inf .head img{
margin-left:5px;
}
.contact-me{
border:1px solid #cecece;
}
.contact-box{
margin:10px;
padding-bottom:10px;
}
.contact-box ul{
margin-left:10px;
}
.jo-dt2{
width:100px!important;
margin-right:15px;
}
.jo-dd2{
margin-left:93px!important;
}
.contact-box span{
font-weight:bold;
color:#005aab;
}
.contact-box h5{
border-bottom:1px solid #cecece;
padding-bottom:10px;
}
.contact-input-me{
width:262px;
}
.lienhe-btn{
background:#005aab;
color:#fff;
border:none;
border-radius:4px;
width:276px;
height:50px;
font-weight:bold;
}
.lienhe-btn:hover{
background:#0063bd;
}
.list-bds{
border-bottom:1px solid #cecece;
padding-bottom:0px;
margin-bottom:10px;
color:#555;
}
.list-bds-head h5{
float:left;
margin:0px;
color:#005AAB;
}
.list-bds-head h5:hover{
text-decoration:underline;
}
.list-bds-head span{
float:right;
}
.list-bds-right dt{
text-align:left;
width:100px;
font-weight:none;
}
.list-bds-right dd{
margin-left:110px;
}
.list-bds-right ul li span{
margin-right:10px;
font-weight:bold;
}
.list-bds-right span img{
margin-left:5px;
}
.basao-user{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #cecece;
}
.basao-user-right{
padding-left:10px;
}
.basao-user-right ul li span{
margin-right:10px;
font-weight:bold;
}
.basao-user-right span img{
margin-left:5px;
}
.l-ctbds img{
background-color: #FFFFFF;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
padding: 4px;
}
.r-ctbds {
width:50%;
float:right;
font-size:12px;
}
.r-ctbds h5{
color:#005AAB;
}
.l-ctbds {
width:45%;
float:left;
}
.list-duan-right h5{
margin:0px;
color:#005AAB;
}
.list-duan-right span img{
margin-left:5px;
}
.spdv{
border:1px solid #cecece;
}

.div_service
{
    width:100%; 
    height:auto;
    margin-left:10px; 
}
.dv-box
{
    border:1px solid #cecece;
    float:left;
    margin-right:20px; 
    width:30%; 
    height:245px;
    margin-top:20px;
}
.dv-box h5 a{
color:#005AAB;
}
.spdv-out{
margin-bottom:20px;
}
.faq-out{
border:1px solid #cecece;
}
.faq-box{
margin:10px;
}
.accordion-group{
border:none!important;
}
.accordion-heading a:hover{
text-decoration:none;
color:#005AAB;
}
.accordion-heading .accordion-toggle{
padding:5px;
}
.faq{
margin-bottom:10px;
}
.support{
border:1px solid #cecece;
}
.support-box{
margin:10px;
text-align:center;
}
.support-box h5{
border-bottom:1px solid #cecece;
padding-bottom:10px;
}
.feature-img{
width:50%;
float:left;
padding-bottom:5px;
padding-top:5px;
padding-right:9px;
}
.more-new{
width:45%;
float:right;
margin-left:10px;
}
.more-new ul li{
font-size:12px;
}
.more-new p{
font-size:12px;
}
.small-new{
margin-top:20px;
padding-top:0px;
border-top:1px solid #cecece;
}
.l-small-new{
float:left;
width:60%;
}


.l-small-new_catagory
{
    float:left;
    border-top: 1px solid #cecece;
    padding-bottom:5px;
}

	
.r-more-new2{
float:right;
width:38%;
}
.ll-small-new{
width:45%;
float:left;
}
.rr-small-new{
width:52%;
float:right;
}

.rr-small-new_catagory{
   width:100%;
}


.l-small-new_catagory img{
   padding-right:10px;
   padding-top:7px;
}

.rr-small-new h5{
margin:0px;
}
.rr-small-new p{
font-size:12px;
}
.r-more-new2 ul li{
font-size:12px;
}
.news-menu{
border:1px solid #cecece;
}
.news-menu{
border:1px solid #cecece;
}
.news-menu ul{
margin-left:10px;
}
/* Slide duoi */
.image_carousel {
	padding: 15px 0 15px 40px;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}
.carousel-control{
left:auto;
margin-top:-100px;
}
.two-btn{
position:absolute;
top:-30px;right:11px;
}
.two-btn a:hover{
text-decoration:none;
color:#000;
}
.nuttrai{
left:100px!important;
background:#888!important;
padding:5px 10px 5px 10px;
color:#fff;
}
.nutphai{
background:#888!important;
padding:5px 10px 5px 10px;
color:#fff;
}
.news-read{
border:1px solid #cecece;
}
.news-read-box{
margin:10px;
}
.date-time{
font-size:11px;
}
.my-author{
float:right;
font-weight:bold;
}
.list-bds-right ul.inline li{
padding:0px;
}
ul.social-listbds{
text-align:center;
margin-top:20px;
}
ul.social-listbds li{
padding:0px;
}




.write-inf{
border:1px solid #cecece;
margin-bottom:30px;
}
.write-inf-box{
margin:15px;
}
.write-inf-box h5{
color:#005aab;
}
.basic-inf ul li{
display:inline;
}
.basic-inf{
padding-bottom:10px;
margin-bottom:5px;
border-bottom:1px solid #cecece;
}
.basic-inf h5{
border-bottom:1px solid #cecece;
padding-bottom:5px;
}
.l-more-inf{
width:45%;
padding-right:10px;
float:left;
}
.l-more-inf a{
color:#555;
}
.l-more-inf .accordion-inner{
border-top:none;
}
.l-more-inf .accordion-toggle{
background:#f6f6f6;
font-weight:bold;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
font-size:12px;
}
a.accordion-toggle img{
float:right;
margin-top:5px;
}
.r-more-inf{
width:50%;
float:right;
}
.r-more-inf ul li{
list-style:none;
display:inline;
}
.r-more-inf ul li{
margin-bottom:20px;
}
.inf-row .col-a{
width:120px;
float:left;
font-weight:bold;
color:#666;
font-size:12px;
}
.inf-row .col-b textarea{
width:400px;
}



.col-b label{
 display:inline;
}

.col-b {
 margin-top:10px;
}


.img-slot{
width:90px;height:80px;
border:1px solid #cecece;
float:left;
margin:10px 10px 10px 0px;
background:#f6f6f6;
}

.faq_heading
 {
        display: block;
        padding: 8px 15px;
        color: #0088CC;
        text-decoration: none;
        line-height: 29px;
        cursor: pointer;
 }
.faq_content
 {
     color: #444444;
     margin-left: 5px;
 }
 

 
  .rigister-popup{
	display:none;
	background: white;
    width:30%;
    height:90%;
	border: 1px solid #ddd;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */	
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}


 .login-popup{
	display:none;
	background: white;
    width:30%;
    height:70%;
	border: 1px solid #ddd;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */	
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}


#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width:100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

.login_header{
border-bottom: 1px solid;
background-color: #F4F4F4;
height: 30px;
border-bottom-color: #E9E9E9;
padding: 15px;

}


.login_header h2
 {
font-size: 15px;
line-height:1;
}
.social_connect_basao  p 
{
margin-top: 5px;
color: #888;
}
.login_header_link

{
    padding:15px; 
}
    
.login_header_link ul 

{
    padding-top:10px;
    padding-bottom:14px;
    margin-left:0px;
    margin-bottom:10px;
     
}
    
 .login_header_link ul li
{ 
  text-transform: none;       
}
    
. login_header_link strong 
{
     font-weight: normal;
}

.login_header_link li {
    float: left;
    display: inline-block;
    padding-right:  10px;
    font-size: 12 px;
    line-height: 1;  
}
.login_header_link input[type="text"], input[type="password"]
{
    border: 1px solid #D2D2D2;
    border-top-color: #AEAEAE;
    padding: 6px 4px;
    background: #FFF;
    width:250px;
    height:17px;

}

.btn-sign  {
 background: #36B;
 border-radius:none;
 border:none;
 color: #FFFFFF;
 font-size: 11 px;
 margin: 0 auto;
 padding: 7px;
 text-align: center;
 text-transform: uppercase;
 height:30px;
 border: medium none;
}
.Box-tinh { font-weight:bold; text-transform:uppercase; text-shadow:2px 2px 2px #f4f4f4; font-size:13px;
            margin-bottom:7px;
}
.Box-huyen {
    font-weight:bold; text-transform:uppercase;text-shadow:2px 2px 2px #f4f4f4; font-size:12px; 
    padding-left:17px;
    margin-top:7px;
}
.Box-xa {
    padding-left:37px;
}